Allow install if we have python-pyscopg2